@charset "utf-8";

.cont h1 {
    background-image: url(../images/interview_title.png);
}

dl {
    margin-bottom: 50px;
    font-weight: bold;
}

dt {
    font-size: 20px;
    padding-bottom: 10px;
}

dt span {
    color: #008883;
}

dd {
    border-bottom: 1px solid #008883;
    padding-bottom: 30px;
    margin-bottom: 30px;

}

dd span {
    color: #00af77;
}

ul.speaker {
    width: 100%;
}

ul.speaker li {
    width: 100%;
    padding-left: 100px;
}

ul.speaker li p {
    position: relative;
    background: #e4f4fd;
    padding: 30px 20px;
    border-radius: 20px;
    width: 600px;
    font-weight: bold;
}

ul.speaker li p::before {
    position: absolute;
    content: "";
    background: url(../images/speaker.png) no-repeat center center;
    width: 82px;
    height: 82px;
    top: 0;
    left: -100px;
}

ul.speaker li p::after {
    position: absolute;
    top: 27px;
    left: -14px;
    border: 14px solid transparent;
    border-right-color: #e4f4fd;
    border-left-width: 0;
    content: "";
}

.btn a {
    padding-top: 60px;
    width: 310px;
    height: 0;
    overflow: hidden;
    display: block;
    background: url(../images/contact_entry_btn.png) no-repeat center center;
    margin: 50px auto auto;
}

@media only screen and (max-width: 768px) {

    .cont h1 {
        background-image: url(../images/interview_title_sp.png);
    }

    ul.voice li {
        padding-bottom: 20px;
        margin-bottom: 20px;
    }

    ul.voice li:last-child {
        margin-bottom: 20px;
    }

    ul.speaker li p {
        width: 100%;
    }

    ul.speaker li p::before {
        background: url(../images/speaker_sp.png);
        -webkit-background-size: 100%;
        background-size: 100%;
    }

    .btn a {
        padding-top: 17.9104477%;
        width: 100%;
        height: 0;
        overflow: hidden;
        display: block;
        background: url(../images/contact_entry_btn_sp.png) no-repeat center center;
        -webkit-background-size: 100%;
        background-size: 100%;
        margin: 20px 0 0;
    }

}
